.w-0 {
    width: 0 !important;
}
.w-1 {
    width: 0.25rem !important;
}
.w-2 {
    width: 0.5rem !important;
}
.w-3 {
    width: 0.75rem !important;
}
.w-4 {
    width: 1rem !important;
}
.w-5 {
    width: 1.25rem !important;
}
.w-6 {
    width: 1.5rem !important;
}
.w-7 {
    width: 1.75rem !important;
}
.w-8 {
    width: 2rem !important;
}
.w-9 {
    width: 2.25rem !important;
}
.w-10 {
    width: 2.5rem !important;
}
.w-11 {
    width: 3rem !important;
}
.w-12 {
    width: 3.5rem !important;
}
.w-13 {
    width: 4rem !important;
}
.w-14 {
    width: 4.5rem !important;
}
.w-15 {
    width: 5rem !important;
}
.w-16 {
    width: 6rem !important;
}
.w-17 {
    width: 7rem !important;
}
.w-18 {
    width: 8rem !important;
}
.w-19 {
    width: 9rem !important;
}
.w-20 {
    width: 10rem !important;
}
.w-21 {
    width: 12.5rem !important;
}
.w-22 {
    width: 15rem !important;
}
.w-23 {
    width: 17.5rem !important;
}
.w-24 {
    width: 20rem !important;
}
.w-40{
    width:40% !important
}
.w-60{
    width:60% !important
}
.w-70{
    width: 70% !important;
}
.w-80{
    width: 80% !important;
}
.mw-100 {
    max-width: 100% !important;
}
.vw-100 {
    width: 100vw !important;
}
.min-vw-100 {
    min-width: 100vw !important;
}
.h-25 {
    height: 22.5rem !important;
}
.h-50 {
    height: 50% !important;
}
.h-75 {
    height: 75% !important;
}
.h-100 {
    height: 100% !important;
}
.h-auto {
    height: auto !important;
}
.h-0 {
    height: 0 !important;
}
.h-1 {
    height: 0.25rem !important;
}
.h-2 {
    height: 0.5rem !important;
}
.h-3 {
    height: 0.75rem !important;
}
.h-4 {
    height: 1rem !important;
}
.h-5 {
    height: 1.25rem !important;
}
.h-6 {
    height: 1.5rem !important;
}
.h-7 {
    height: 1.75rem !important;
}
.h-8 {
    height: 2rem !important;
}
.h-9 {
    height: 2.25rem !important;
}
.h-10 {
    height: 2.5rem !important;
}
.h-11 {
    height: 3rem !important;
}
.h-12 {
    height: 3.5rem !important;
}
.h-13 {
    height: 4rem !important;
}
.h-14 {
    height: 4.5rem !important;
}
.h-15 {
    height: 5rem !important;
}
.h-16 {
    height: 6rem !important;
}
.h-17 {
    height: 7rem !important;
}
.h-18 {
    height: 8rem !important;
}
.h-19 {
    height: 9rem !important;
}
.h-20 {
    height: 10rem !important;
}
.h-21 {
    height: 12.5rem !important;
}
.h-22 {
    height: 15rem !important;
}
.h-23 {
    height: 17.5rem !important;
}
.h-24 {
    height: 20rem !important;
}
.mh-100 {
    max-height: 100% !important;
}
.vh-100 {
    height: 100vh !important;
}
.min-vh-25 {
    min-height: 25vh !important;
}
.min-vh-50 {
    min-height: 50vh !important;
}
.min-vh-60 {
    min-height: 60vh !important;
}
.min-vh-70 {
    min-height: 70vh !important;
}
.min-vh-75 {
    min-height: 75vh !important;
}
.min-vh-80 {
    min-height: 80vh !important;
}
.min-vh-100 {
    min-height: 100vh !important;
}
.flex-fill {
    flex: 1 1 auto !important;
}
.flex-row {
    flex-direction: row !important;
}
.flex-column {
    flex-direction: column !important;
}
.flex-row-reverse {
    flex-direction: row-reverse !important;
}
.flex-column-reverse {
    flex-direction: column-reverse !important;
}
.flex-grow-0 {
    flex-grow: 0 !important;
}
.flex-grow-1 {
    flex-grow: 1 !important;
}
.flex-shrink-0 {
    flex-shrink: 0 !important;
}
.flex-shrink-1 {
    flex-shrink: 1 !important;
}
.flex-wrap {
    flex-wrap: wrap !important;
}
.flex-nowrap {
    flex-wrap: nowrap !important;
}
.flex-wrap-reverse {
    flex-wrap: wrap-reverse !important;
}

.order-first {
    order: -1 !important;
}
.order-0 {
    order: 0 !important;
}
.order-1 {
    order: 1 !important;
}
.order-2 {
    order: 2 !important;
}
.order-3 {
    order: 3 !important;
}
.order-4 {
    order: 4 !important;
}
.order-5 {
    order: 5 !important;
}
.order-last {
    order: 6 !important;
}
.m-0 {
    margin: 0 !important;
}
.m-1 {
    margin: 0.25rem !important;
}
.m-2 {
    margin: 0.5rem !important;
}
.m-3 {
    margin: 0.75rem !important;
}
.m-4 {
    margin: 1rem !important;
}
.m-5 {
    margin: 1.25rem !important;
}
.m-6 {
    margin: 1.5rem !important;
}
.m-7 {
    margin: 1.75rem !important;
}
.m-8 {
    margin: 2rem !important;
}
.m-9 {
    margin: 2.25rem !important;
}
.m-10 {
    margin: 2.5rem !important;
}
.m-11 {
    margin: 3rem !important;
}
.m-12 {
    margin: 3.5rem !important;
}
.m-13 {
    margin: 4rem !important;
}
.m-14 {
    margin: 4.5rem !important;
}
.m-15 {
    margin: 5rem !important;
}
.m-16 {
    margin: 6rem !important;
}
.m-17 {
    margin: 7rem !important;
}
.m-18 {
    margin: 8rem !important;
}
.m-19 {
    margin: 9rem !important;
}
.m-20 {
    margin: 10rem !important;
}
.m-21 {
    margin: 12.5rem !important;
}
.m-22 {
    margin: 15rem !important;
}
.m-23 {
    margin: 17.5rem !important;
}
.m-24 {
    margin: 20rem !important;
}
.m-25 {
    margin: 22.5rem !important;
}
.m-auto {
    margin: auto !important;
}
.mx-0 {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.mx-1 {
    margin-right: 0.25rem !important;
    margin-left: 0.25rem !important;
}
.mx-2 {
    margin-right: 0.5rem !important;
    margin-left: 0.5rem !important;
}
.mx-3 {
    margin-right: 0.75rem !important;
    margin-left: 0.75rem !important;
}
.mx-4 {
    margin-right: 1rem !important;
    margin-left: 1rem !important;
}
.mx-5 {
    margin-right: 1.25rem !important;
    margin-left: 1.25rem !important;
}
.mx-6 {
    margin-right: 1.5rem !important;
    margin-left: 1.5rem !important;
}
.mx-7 {
    margin-right: 1.75rem !important;
    margin-left: 1.75rem !important;
}
.mx-8 {
    margin-right: 2rem !important;
    margin-left: 2rem !important;
}
.mx-9 {
    margin-right: 2.25rem !important;
    margin-left: 2.25rem !important;
}
.mx-10 {
    margin-right: 2.5rem !important;
    margin-left: 2.5rem !important;
}
.mx-11 {
    margin-right: 3rem !important;
    margin-left: 3rem !important;
}
.mx-12 {
    margin-right: 3.5rem !important;
    margin-left: 3.5rem !important;
}
.mx-13 {
    margin-right: 4rem !important;
    margin-left: 4rem !important;
}
.mx-14 {
    margin-right: 4.5rem !important;
    margin-left: 4.5rem !important;
}
.mx-15 {
    margin-right: 5rem !important;
    margin-left: 5rem !important;
}
.mx-16 {
    margin-right: 6rem !important;
    margin-left: 6rem !important;
}
.mx-17 {
    margin-right: 7rem !important;
    margin-left: 7rem !important;
}
.mx-18 {
    margin-right: 8rem !important;
    margin-left: 8rem !important;
}
.mx-19 {
    margin-right: 9rem !important;
    margin-left: 9rem !important;
}
.mx-20 {
    margin-right: 10rem !important;
    margin-left: 10rem !important;
}
.mx-21 {
    margin-right: 12.5rem !important;
    margin-left: 12.5rem !important;
}
.mx-22 {
    margin-right: 15rem !important;
    margin-left: 15rem !important;
}
.mx-23 {
    margin-right: 17.5rem !important;
    margin-left: 17.5rem !important;
}
.mx-24 {
    margin-right: 20rem !important;
    margin-left: 20rem !important;
}
.mx-25 {
    margin-right: 22.5rem !important;
    margin-left: 22.5rem !important;
}
.mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
}
.my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.my-1 {
    margin-top: 0.25rem !important;
    margin-bottom: 0.25rem !important;
}
.my-2 {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}
.my-3 {
    margin-top: 0.75rem !important;
    margin-bottom: 0.75rem !important;
}
.my-4 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}
.my-5 {
    margin-top: 1.25rem !important;
    margin-bottom: 1.25rem !important;
}
.my-6 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}
.my-7 {
    margin-top: 1.75rem !important;
    margin-bottom: 1.75rem !important;
}
.my-8 {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}
.my-9 {
    margin-top: 2.25rem !important;
    margin-bottom: 2.25rem !important;
}
.my-10 {
    margin-top: 2.5rem !important;
    margin-bottom: 2.5rem !important;
}
.my-11 {
    margin-top: 3rem !important;
    margin-bottom: 3rem !important;
}
.my-12 {
    margin-top: 3.5rem !important;
    margin-bottom: 3.5rem !important;
}
.my-13 {
    margin-top: 4rem !important;
    margin-bottom: 4rem !important;
}
.my-14 {
    margin-top: 4.5rem !important;
    margin-bottom: 4.5rem !important;
}
.my-15 {
    margin-top: 5rem !important;
    margin-bottom: 5rem !important;
}
.my-16 {
    margin-top: 6rem !important;
    margin-bottom: 6rem !important;
}
.my-17 {
    margin-top: 7rem !important;
    margin-bottom: 7rem !important;
}
.my-18 {
    margin-top: 8rem !important;
    margin-bottom: 8rem !important;
}
.my-19 {
    margin-top: 9rem !important;
    margin-bottom: 9rem !important;
}
.my-20 {
    margin-top: 10rem !important;
    margin-bottom: 10rem !important;
}
.my-21 {
    margin-top: 12.5rem !important;
    margin-bottom: 12.5rem !important;
}
.my-22 {
    margin-top: 15rem !important;
    margin-bottom: 15rem !important;
}
.my-23 {
    margin-top: 17.5rem !important;
    margin-bottom: 17.5rem !important;
}
.my-24 {
    margin-top: 20rem !important;
    margin-bottom: 20rem !important;
}
.my-25 {
    margin-top: 22.5rem !important;
    margin-bottom: 22.5rem !important;
}
.my-auto {
    margin-top: auto !important;
    margin-bottom: auto !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.mt-1 {
    margin-top: 0.25rem !important;
}
.mt-2 {
    margin-top: 0.5rem !important;
}
.mt-3 {
    margin-top: 0.75rem !important;
}
.mt-4 {
    margin-top: 1rem !important;
}
.mt-5 {
    margin-top: 1.25rem !important;
}
.mt-6 {
    margin-top: 1.5rem !important;
}
.mt-7 {
    margin-top: 1.75rem !important;
}
.mt-8 {
    margin-top: 2rem !important;
}
.mt-9 {
    margin-top: 2.25rem !important;
}
.mt-10 {
    margin-top: 2.5rem !important;
}
.mt-11 {
    margin-top: 3rem !important;
}
.mt-12 {
    margin-top: 3.5rem !important;
}
.mt-13 {
    margin-top: 4rem !important;
}
.mt-14 {
    margin-top: 4.5rem !important;
}
.mt-15 {
    margin-top: 5rem !important;
}
.mt-16 {
    margin-top: 6rem !important;
}
.mt-17 {
    margin-top: 7rem !important;
}
.mt-18 {
    margin-top: 8rem !important;
}
.mt-19 {
    margin-top: 9rem !important;
}
.mt-20 {
    margin-top: 10rem !important;
}
.mt-21 {
    margin-top: 12.5rem !important;
}
.mt-22 {
    margin-top: 15rem !important;
}
.mt-23 {
    margin-top: 17.5rem !important;
}
.mt-24 {
    margin-top: 20rem !important;
}
.mt-25 {
    margin-top: 22.5rem !important;
}
.mt-auto {
    margin-top: auto !important;
}
.me-0 {
    margin-right: 0 !important;
}
.me-1 {
    margin-right: 0.25rem !important;
}
.me-2 {
    margin-right: 0.5rem !important;
}
.me-3 {
    margin-right: 0.75rem !important;
}
.me-4 {
    margin-right: 1rem !important;
}
.me-5 {
    margin-right: 1.25rem !important;
}
.me-6 {
    margin-right: 1.5rem !important;
}
.me-7 {
    margin-right: 1.75rem !important;
}
.me-8 {
    margin-right: 2rem !important;
}
.me-9 {
    margin-right: 2.25rem !important;
}
.me-10 {
    margin-right: 2.5rem !important;
}
.me-11 {
    margin-right: 3rem !important;
}
.me-12 {
    margin-right: 3.5rem !important;
}
.me-13 {
    margin-right: 4rem !important;
}
.me-14 {
    margin-right: 4.5rem !important;
}
.me-15 {
    margin-right: 5rem !important;
}
.me-16 {
    margin-right: 6rem !important;
}
.me-17 {
    margin-right: 7rem !important;
}
.me-18 {
    margin-right: 8rem !important;
}
.me-19 {
    margin-right: 9rem !important;
}
.me-20 {
    margin-right: 10rem !important;
}
.me-21 {
    margin-right: 12.5rem !important;
}
.me-22 {
    margin-right: 15rem !important;
}
.me-23 {
    margin-right: 17.5rem !important;
}
.me-24 {
    margin-right: 20rem !important;
}
.me-25 {
    margin-right: 22.5rem !important;
}
.me-auto {
    margin-right: auto !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.mb-1 {
    margin-bottom: 0.25rem !important;
}
.mb-2 {
    margin-bottom: 0.5rem !important;
}
.mb-3 {
    margin-bottom: 0.75rem !important;
}
.mb-4 {
    margin-bottom: 1rem !important;
}
.mb-5 {
    margin-bottom: 1.25rem !important;
}
.mb-6 {
    margin-bottom: 1.5rem !important;
}
.mb-7 {
    margin-bottom: 1.75rem !important;
}
.mb-8 {
    margin-bottom: 2rem !important;
}
.mb-9 {
    margin-bottom: 2.25rem !important;
}
.mb-10 {
    margin-bottom: 2.5rem !important;
}
.mb-11 {
    margin-bottom: 3rem !important;
}
.mb-12 {
    margin-bottom: 3.5rem !important;
}
.mb-13 {
    margin-bottom: 4rem !important;
}
.mb-14 {
    margin-bottom: 4.5rem !important;
}
.mb-15 {
    margin-bottom: 5rem !important;
}
.mb-16 {
    margin-bottom: 6rem !important;
}
.mb-17 {
    margin-bottom: 7rem !important;
}
.mb-18 {
    margin-bottom: 8rem !important;
}
.mb-19 {
    margin-bottom: 9rem !important;
}
.mb-20 {
    margin-bottom: 10rem !important;
}
.mb-21 {
    margin-bottom: 12.5rem !important;
}
.mb-22 {
    margin-bottom: 15rem !important;
}
.mb-23 {
    margin-bottom: 17.5rem !important;
}
.mb-24 {
    margin-bottom: 20rem !important;
}
.mb-25 {
    margin-bottom: 22.5rem !important;
}
.mb-auto {
    margin-bottom: auto !important;
}
.ms-0 {
    margin-left: 0 !important;
}
.ms-1 {
    margin-left: 0.25rem !important;
}
.ms-2 {
    margin-left: 0.5rem !important;
}
.ms-3 {
    margin-left: 0.75rem !important;
}
.ms-4 {
    margin-left: 1rem !important;
}
.ms-5 {
    margin-left: 1.25rem !important;
}
.ms-6 {
    margin-left: 1.5rem !important;
}
.ms-7 {
    margin-left: 1.75rem !important;
}
.ms-8 {
    margin-left: 2rem !important;
}
.ms-9 {
    margin-left: 2.25rem !important;
}
.ms-10 {
    margin-left: 2.5rem !important;
}
.ms-11 {
    margin-left: 3rem !important;
}
.ms-12 {
    margin-left: 3.5rem !important;
}
.ms-13 {
    margin-left: 4rem !important;
}
.ms-14 {
    margin-left: 4.5rem !important;
}
.ms-15 {
    margin-left: 5rem !important;
}
.ms-16 {
    margin-left: 6rem !important;
}
.ms-17 {
    margin-left: 7rem !important;
}
.ms-18 {
    margin-left: 8rem !important;
}
.ms-19 {
    margin-left: 9rem !important;
}
.ms-20 {
    margin-left: 10rem !important;
}
.ms-21 {
    margin-left: 12.5rem !important;
}
.ms-22 {
    margin-left: 15rem !important;
}
.ms-23 {
    margin-left: 17.5rem !important;
}
.ms-24 {
    margin-left: 20rem !important;
}
.ms-25 {
    margin-left: 22.5rem !important;
}
.ms-auto {
    margin-left: auto !important;
}
.m-n1 {
    margin: -0.25rem !important;
}
.m-n2 {
    margin: -0.5rem !important;
}
.m-n3 {
    margin: -0.75rem !important;
}
.m-n4 {
    margin: -1rem !important;
}
.m-n5 {
    margin: -1.25rem !important;
}
.m-n6 {
    margin: -1.5rem !important;
}
.m-n7 {
    margin: -1.75rem !important;
}
.m-n8 {
    margin: -2rem !important;
}
.m-n9 {
    margin: -2.25rem !important;
}
.m-n10 {
    margin: -2.5rem !important;
}
.m-n11 {
    margin: -3rem !important;
}
.m-n12 {
    margin: -3.5rem !important;
}
.m-n13 {
    margin: -4rem !important;
}
.m-n14 {
    margin: -4.5rem !important;
}
.m-n15 {
    margin: -5rem !important;
}
.m-n16 {
    margin: -6rem !important;
}
.m-n17 {
    margin: -7rem !important;
}
.m-n18 {
    margin: -8rem !important;
}
.m-n19 {
    margin: -9rem !important;
}
.m-n20 {
    margin: -10rem !important;
}
.m-n21 {
    margin: -12.5rem !important;
}
.m-n22 {
    margin: -15rem !important;
}
.m-n23 {
    margin: -17.5rem !important;
}
.m-n24 {
    margin: -20rem !important;
}
.m-n25 {
    margin: -22.5rem !important;
}
.mx-n1 {
    margin-right: -0.25rem !important;
    margin-left: -0.25rem !important;
}
.mx-n2 {
    margin-right: -0.5rem !important;
    margin-left: -0.5rem !important;
}
.mx-n3 {
    margin-right: -0.75rem !important;
    margin-left: -0.75rem !important;
}
.mx-n4 {
    margin-right: -1rem !important;
    margin-left: -1rem !important;
}
.mx-n5 {
    margin-right: -1.25rem !important;
    margin-left: -1.25rem !important;
}
.mx-n6 {
    margin-right: -1.5rem !important;
    margin-left: -1.5rem !important;
}
.mx-n7 {
    margin-right: -1.75rem !important;
    margin-left: -1.75rem !important;
}
.mx-n8 {
    margin-right: -2rem !important;
    margin-left: -2rem !important;
}
.mx-n9 {
    margin-right: -2.25rem !important;
    margin-left: -2.25rem !important;
}
.mx-n10 {
    margin-right: -2.5rem !important;
    margin-left: -2.5rem !important;
}
.mx-n11 {
    margin-right: -3rem !important;
    margin-left: -3rem !important;
}
.mx-n12 {
    margin-right: -3.5rem !important;
    margin-left: -3.5rem !important;
}
.mx-n13 {
    margin-right: -4rem !important;
    margin-left: -4rem !important;
}
.mx-n14 {
    margin-right: -4.5rem !important;
    margin-left: -4.5rem !important;
}
.mx-n15 {
    margin-right: -5rem !important;
    margin-left: -5rem !important;
}
.mx-n16 {
    margin-right: -6rem !important;
    margin-left: -6rem !important;
}
.mx-n17 {
    margin-right: -7rem !important;
    margin-left: -7rem !important;
}
.mx-n18 {
    margin-right: -8rem !important;
    margin-left: -8rem !important;
}
.mx-n19 {
    margin-right: -9rem !important;
    margin-left: -9rem !important;
}
.mx-n20 {
    margin-right: -10rem !important;
    margin-left: -10rem !important;
}
.mx-n21 {
    margin-right: -12.5rem !important;
    margin-left: -12.5rem !important;
}
.mx-n22 {
    margin-right: -15rem !important;
    margin-left: -15rem !important;
}
.mx-n23 {
    margin-right: -17.5rem !important;
    margin-left: -17.5rem !important;
}
.mx-n24 {
    margin-right: -20rem !important;
    margin-left: -20rem !important;
}
.mx-n25 {
    margin-right: -22.5rem !important;
    margin-left: -22.5rem !important;
}
.my-n1 {
    margin-top: -0.25rem !important;
    margin-bottom: -0.25rem !important;
}
.my-n2 {
    margin-top: -0.5rem !important;
    margin-bottom: -0.5rem !important;
}
.my-n3 {
    margin-top: -0.75rem !important;
    margin-bottom: -0.75rem !important;
}
.my-n4 {
    margin-top: -1rem !important;
    margin-bottom: -1rem !important;
}
.my-n5 {
    margin-top: -1.25rem !important;
    margin-bottom: -1.25rem !important;
}
.my-n6 {
    margin-top: -1.5rem !important;
    margin-bottom: -1.5rem !important;
}
.my-n7 {
    margin-top: -1.75rem !important;
    margin-bottom: -1.75rem !important;
}
.my-n8 {
    margin-top: -2rem !important;
    margin-bottom: -2rem !important;
}
.my-n9 {
    margin-top: -2.25rem !important;
    margin-bottom: -2.25rem !important;
}
.my-n10 {
    margin-top: -2.5rem !important;
    margin-bottom: -2.5rem !important;
}
.my-n11 {
    margin-top: -3rem !important;
    margin-bottom: -3rem !important;
}
.my-n12 {
    margin-top: -3.5rem !important;
    margin-bottom: -3.5rem !important;
}
.my-n13 {
    margin-top: -4rem !important;
    margin-bottom: -4rem !important;
}
.my-n14 {
    margin-top: -4.5rem !important;
    margin-bottom: -4.5rem !important;
}
.my-n15 {
    margin-top: -5rem !important;
    margin-bottom: -5rem !important;
}
.my-n16 {
    margin-top: -6rem !important;
    margin-bottom: -6rem !important;
}
.my-n17 {
    margin-top: -7rem !important;
    margin-bottom: -7rem !important;
}
.my-n18 {
    margin-top: -8rem !important;
    margin-bottom: -8rem !important;
}
.my-n19 {
    margin-top: -9rem !important;
    margin-bottom: -9rem !important;
}
.my-n20 {
    margin-top: -10rem !important;
    margin-bottom: -10rem !important;
}
.my-n21 {
    margin-top: -12.5rem !important;
    margin-bottom: -12.5rem !important;
}
.my-n22 {
    margin-top: -15rem !important;
    margin-bottom: -15rem !important;
}
.my-n23 {
    margin-top: -17.5rem !important;
    margin-bottom: -17.5rem !important;
}
.my-n24 {
    margin-top: -20rem !important;
    margin-bottom: -20rem !important;
}
.my-n25 {
    margin-top: -22.5rem !important;
    margin-bottom: -22.5rem !important;
}
.mt-n1 {
    margin-top: -0.25rem !important;
}
.mt-n2 {
    margin-top: -0.5rem !important;
}
.mt-n3 {
    margin-top: -0.75rem !important;
}
.mt-n4 {
    margin-top: -1rem !important;
}
.mt-n5 {
    margin-top: -1.25rem !important;
}
.mt-n6 {
    margin-top: -1.5rem !important;
}
.mt-n7 {
    margin-top: -1.75rem !important;
}
.mt-n8 {
    margin-top: -2rem !important;
}
.mt-n9 {
    margin-top: -2.25rem !important;
}
.mt-n10 {
    margin-top: -2.5rem !important;
}
.mt-n11 {
    margin-top: -3rem !important;
}
.mt-n12 {
    margin-top: -3.5rem !important;
}
.mt-n13 {
    margin-top: -4rem !important;
}
.mt-n14 {
    margin-top: -4.5rem !important;
}
.mt-n15 {
    margin-top: -5rem !important;
}
.mt-n16 {
    margin-top: -6rem !important;
}
.mt-n17 {
    margin-top: -7rem !important;
}
.mt-n18 {
    margin-top: -8rem !important;
}
.mt-n19 {
    margin-top: -9rem !important;
}
.mt-n20 {
    margin-top: -10rem !important;
}
.mt-n21 {
    margin-top: -12.5rem !important;
}
.mt-n22 {
    margin-top: -15rem !important;
}
.mt-n23 {
    margin-top: -17.5rem !important;
}
.mt-n24 {
    margin-top: -20rem !important;
}
.mt-n25 {
    margin-top: -22.5rem !important;
}
.me-n1 {
    margin-right: -0.25rem !important;
}
.me-n2 {
    margin-right: -0.5rem !important;
}
.me-n3 {
    margin-right: -0.75rem !important;
}
.me-n4 {
    margin-right: -1rem !important;
}
.me-n5 {
    margin-right: -1.25rem !important;
}
.me-n6 {
    margin-right: -1.5rem !important;
}
.me-n7 {
    margin-right: -1.75rem !important;
}
.me-n8 {
    margin-right: -2rem !important;
}
.me-n9 {
    margin-right: -2.25rem !important;
}
.me-n10 {
    margin-right: -2.5rem !important;
}
.me-n11 {
    margin-right: -3rem !important;
}
.me-n12 {
    margin-right: -3.5rem !important;
}
.me-n13 {
    margin-right: -4rem !important;
}
.me-n14 {
    margin-right: -4.5rem !important;
}
.me-n15 {
    margin-right: -5rem !important;
}
.me-n16 {
    margin-right: -6rem !important;
}
.me-n17 {
    margin-right: -7rem !important;
}
.me-n18 {
    margin-right: -8rem !important;
}
.me-n19 {
    margin-right: -9rem !important;
}
.me-n20 {
    margin-right: -10rem !important;
}
.me-n21 {
    margin-right: -12.5rem !important;
}
.me-n22 {
    margin-right: -15rem !important;
}
.me-n23 {
    margin-right: -17.5rem !important;
}
.me-n24 {
    margin-right: -20rem !important;
}
.me-n25 {
    margin-right: -22.5rem !important;
}
.mb-n1 {
    margin-bottom: -0.25rem !important;
}
.mb-n2 {
    margin-bottom: -0.5rem !important;
}
.mb-n3 {
    margin-bottom: -0.75rem !important;
}
.mb-n4 {
    margin-bottom: -1rem !important;
}
.mb-n5 {
    margin-bottom: -1.25rem !important;
}
.mb-n6 {
    margin-bottom: -1.5rem !important;
}
.mb-n7 {
    margin-bottom: -1.75rem !important;
}
.mb-n8 {
    margin-bottom: -2rem !important;
}
.mb-n9 {
    margin-bottom: -2.25rem !important;
}
.mb-n10 {
    margin-bottom: -2.5rem !important;
}
.mb-n11 {
    margin-bottom: -3rem !important;
}
.mb-n12 {
    margin-bottom: -3.5rem !important;
}
.mb-n13 {
    margin-bottom: -4rem !important;
}
.mb-n14 {
    margin-bottom: -4.5rem !important;
}
.mb-n15 {
    margin-bottom: -5rem !important;
}
.mb-n16 {
    margin-bottom: -6rem !important;
}
.mb-n17 {
    margin-bottom: -7rem !important;
}
.mb-n18 {
    margin-bottom: -8rem !important;
}
.mb-n19 {
    margin-bottom: -9rem !important;
}
.mb-n20 {
    margin-bottom: -10rem !important;
}
.mb-n21 {
    margin-bottom: -12.5rem !important;
}
.mb-n22 {
    margin-bottom: -15rem !important;
}
.mb-n23 {
    margin-bottom: -17.5rem !important;
}
.mb-n24 {
    margin-bottom: -20rem !important;
}
.mb-n25 {
    margin-bottom: -22.5rem !important;
}
.ms-n1 {
    margin-left: -0.25rem !important;
}
.ms-n2 {
    margin-left: -0.5rem !important;
}
.ms-n3 {
    margin-left: -0.75rem !important;
}
.ms-n4 {
    margin-left: -1rem !important;
}
.ms-n5 {
    margin-left: -1.25rem !important;
}
.ms-n6 {
    margin-left: -1.5rem !important;
}
.ms-n7 {
    margin-left: -1.75rem !important;
}
.ms-n8 {
    margin-left: -2rem !important;
}
.ms-n9 {
    margin-left: -2.25rem !important;
}
.ms-n10 {
    margin-left: -2.5rem !important;
}
.ms-n11 {
    margin-left: -3rem !important;
}
.ms-n12 {
    margin-left: -3.5rem !important;
}
.ms-n13 {
    margin-left: -4rem !important;
}
.ms-n14 {
    margin-left: -4.5rem !important;
}
.ms-n15 {
    margin-left: -5rem !important;
}
.ms-n16 {
    margin-left: -6rem !important;
}
.ms-n17 {
    margin-left: -7rem !important;
}
.ms-n18 {
    margin-left: -8rem !important;
}
.ms-n19 {
    margin-left: -9rem !important;
}
.ms-n20 {
    margin-left: -10rem !important;
}
.ms-n21 {
    margin-left: -12.5rem !important;
}
.ms-n22 {
    margin-left: -15rem !important;
}
.ms-n23 {
    margin-left: -17.5rem !important;
}
.ms-n24 {
    margin-left: -20rem !important;
}
.ms-n25 {
    margin-left: -22.5rem !important;
}
.p-0 {
    padding: 0 !important;
}
.p-1 {
    padding: 0.25rem !important;
}
.p-2 {
    padding: 0.5rem !important;
}
.p-3 {
    padding: 0.75rem !important;
}
.p-4 {
    padding: 1rem !important;
}
.p-5 {
    padding: 1.25rem !important;
}
.p-6 {
    padding: 1.5rem !important;
}
.p-7 {
    padding: 1.75rem !important;
}
.p-8 {
    padding: 2rem !important;
}
.p-9 {
    padding: 2.25rem !important;
}
.p-10 {
    padding: 2.5rem !important;
}
.p-11 {
    padding: 3rem !important;
}
.p-12 {
    padding: 3.5rem !important;
}
.p-13 {
    padding: 4rem !important;
}
.p-14 {
    padding: 4.5rem !important;
}
.p-15 {
    padding: 5rem !important;
}
.p-16 {
    padding: 6rem !important;
}
.p-17 {
    padding: 7rem !important;
}
.p-18 {
    padding: 8rem !important;
}
.p-19 {
    padding: 9rem !important;
}
.p-20 {
    padding: 10rem !important;
}
.p-21 {
    padding: 12.5rem !important;
}
.p-22 {
    padding: 15rem !important;
}
.p-23 {
    padding: 17.5rem !important;
}
.p-24 {
    padding: 20rem !important;
}
.p-25 {
    padding: 22.5rem !important;
}
.px-0 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.px-1 {
    padding-right: 0.25rem !important;
    padding-left: 0.25rem !important;
}
.px-2 {
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
}
.px-3 {
    padding-right: 0.75rem !important;
    padding-left: 0.75rem !important;
}
.px-4 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}
.px-5 {
    padding-right: 1.25rem !important;
    padding-left: 1.25rem !important;
}
.px-6 {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}
.px-7 {
    padding-right: 1.75rem !important;
    padding-left: 1.75rem !important;
}
.px-8 {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
}
.px-9 {
    padding-right: 2.25rem !important;
    padding-left: 2.25rem !important;
}
.px-10 {
    padding-right: 2.5rem !important;
    padding-left: 2.5rem !important;
}
.px-11 {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
}
.px-12 {
    padding-right: 3.5rem !important;
    padding-left: 3.5rem !important;
}
.px-13 {
    padding-right: 4rem !important;
    padding-left: 4rem !important;
}
.px-14 {
    padding-right: 4.5rem !important;
    padding-left: 4.5rem !important;
}
.px-15 {
    padding-right: 5rem !important;
    padding-left: 5rem !important;
}
.px-16 {
    padding-right: 6rem !important;
    padding-left: 6rem !important;
}
.px-17 {
    padding-right: 7rem !important;
    padding-left: 7rem !important;
}
.px-18 {
    padding-right: 8rem !important;
    padding-left: 8rem !important;
}
.px-19 {
    padding-right: 9rem !important;
    padding-left: 9rem !important;
}
.px-20 {
    padding-right: 10rem !important;
    padding-left: 10rem !important;
}
.px-21 {
    padding-right: 12.5rem !important;
    padding-left: 12.5rem !important;
}
.px-22 {
    padding-right: 15rem !important;
    padding-left: 15rem !important;
}
.px-23 {
    padding-right: 17.5rem !important;
    padding-left: 17.5rem !important;
}
.px-24 {
    padding-right: 20rem !important;
    padding-left: 20rem !important;
}
.px-25 {
    padding-right: 22.5rem !important;
    padding-left: 22.5rem !important;
}
.py-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.py-1 {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
}
.py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}
.py-3 {
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
}
.py-4 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.py-5 {
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
}
.py-6 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}
.py-7 {
    padding-top: 1.75rem !important;
    padding-bottom: 1.75rem !important;
}
.py-8 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}
.py-9 {
    padding-top: 2.25rem !important;
    padding-bottom: 2.25rem !important;
}
.py-10 {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
}
.py-11 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}
.py-12 {
    padding-top: 3.5rem !important;
    padding-bottom: 3.5rem !important;
}
.py-13 {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}
.py-14 {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
}
.py-15 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}
.py-16 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}
.py-17 {
    padding-top: 7rem !important;
    padding-bottom: 7rem !important;
}
.py-18 {
    padding-top: 8rem !important;
    padding-bottom: 8rem !important;
}
.py-19 {
    padding-top: 9rem !important;
    padding-bottom: 9rem !important;
}
.py-20 {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}
.py-21 {
    padding-top: 12.5rem !important;
    padding-bottom: 12.5rem !important;
}
.py-22 {
    padding-top: 15rem !important;
    padding-bottom: 15rem !important;
}
.py-23 {
    padding-top: 17.5rem !important;
    padding-bottom: 17.5rem !important;
}
.py-24 {
    padding-top: 20rem !important;
    padding-bottom: 20rem !important;
}
.py-25 {
    padding-top: 22.5rem !important;
    padding-bottom: 22.5rem !important;
}
.pt-0 {
    padding-top: 0 !important;
}
.pt-1 {
    padding-top: 0.25rem !important;
}
.pt-2 {
    padding-top: 0.5rem !important;
}
.pt-3 {
    padding-top: 0.75rem !important;
}
.pt-4 {
    padding-top: 1rem !important;
}
.pt-5 {
    padding-top: 1.25rem !important;
}
.pt-6 {
    padding-top: 1.5rem !important;
}
.pt-7 {
    padding-top: 1.75rem !important;
}
.pt-8 {
    padding-top: 2rem !important;
}
.pt-9 {
    padding-top: 2.25rem !important;
}
.pt-10 {
    padding-top: 2.5rem !important;
}
.pt-11 {
    padding-top: 3rem !important;
}
.pt-12 {
    padding-top: 3.5rem !important;
}
.pt-13 {
    padding-top: 4rem !important;
}
.pt-14 {
    padding-top: 4.5rem !important;
}
.pt-15 {
    padding-top: 5rem !important;
}
.pt-16 {
    padding-top: 6rem !important;
}
.pt-17 {
    padding-top: 7rem !important;
}
.pt-18 {
    padding-top: 8rem !important;
}
.pt-19 {
    padding-top: 9rem !important;
}
.pt-20 {
    padding-top: 10rem !important;
}
.pt-21 {
    padding-top: 12.5rem !important;
}
.pt-22 {
    padding-top: 15rem !important;
}
.pt-23 {
    padding-top: 17.5rem !important;
}
.pt-24 {
    padding-top: 20rem !important;
}
.pt-25 {
    padding-top: 22.5rem !important;
}
.pe-0 {
    padding-right: 0 !important;
}
.pe-1 {
    padding-right: 0.25rem !important;
}
.pe-2 {
    padding-right: 0.5rem !important;
}
.pe-3 {
    padding-right: 0.75rem !important;
}
.pe-4 {
    padding-right: 1rem !important;
}
.pe-5 {
    padding-right: 1.25rem !important;
}
.pe-6 {
    padding-right: 1.5rem !important;
}
.pe-7 {
    padding-right: 1.75rem !important;
}
.pe-8 {
    padding-right: 2rem !important;
}
.pe-9 {
    padding-right: 2.25rem !important;
}
.pe-10 {
    padding-right: 2.5rem !important;
}
.pe-11 {
    padding-right: 3rem !important;
}
.pe-12 {
    padding-right: 3.5rem !important;
}
.pe-13 {
    padding-right: 4rem !important;
}
.pe-14 {
    padding-right: 4.5rem !important;
}
.pe-15 {
    padding-right: 5rem !important;
}
.pe-16 {
    padding-right: 6rem !important;
}
.pe-17 {
    padding-right: 7rem !important;
}
.pe-18 {
    padding-right: 8rem !important;
}
.pe-19 {
    padding-right: 9rem !important;
}
.pe-20 {
    padding-right: 10rem !important;
}
.pe-21 {
    padding-right: 12.5rem !important;
}
.pe-22 {
    padding-right: 15rem !important;
}
.pe-23 {
    padding-right: 17.5rem !important;
}
.pe-24 {
    padding-right: 20rem !important;
}
.pe-25 {
    padding-right: 22.5rem !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.pb-1 {
    padding-bottom: 0.25rem !important;
}
.pb-2 {
    padding-bottom: 0.5rem !important;
}
.pb-3 {
    padding-bottom: 0.75rem !important;
}
.pb-4 {
    padding-bottom: 1rem !important;
}
.pb-5 {
    padding-bottom: 1.25rem !important;
}
.pb-6 {
    padding-bottom: 1.5rem !important;
}
.pb-7 {
    padding-bottom: 1.75rem !important;
}
.pb-8 {
    padding-bottom: 2rem !important;
}
.pb-9 {
    padding-bottom: 2.25rem !important;
}
.pb-10 {
    padding-bottom: 2.5rem !important;
}
.pb-11 {
    padding-bottom: 3rem !important;
}
.pb-12 {
    padding-bottom: 3.5rem !important;
}
.pb-13 {
    padding-bottom: 4rem !important;
}
.pb-14 {
    padding-bottom: 4.5rem !important;
}
.pb-15 {
    padding-bottom: 5rem !important;
}
.pb-16 {
    padding-bottom: 6rem !important;
}
.pb-17 {
    padding-bottom: 7rem !important;
}
.pb-18 {
    padding-bottom: 8rem !important;
}
.pb-19 {
    padding-bottom: 9rem !important;
}
.pb-20 {
    padding-bottom: 10rem !important;
}
.pb-21 {
    padding-bottom: 12.5rem !important;
}
.pb-22 {
    padding-bottom: 15rem !important;
}
.pb-23 {
    padding-bottom: 17.5rem !important;
}
.pb-24 {
    padding-bottom: 20rem !important;
}
.pb-25 {
    padding-bottom: 22.5rem !important;
}
.ps-0 {
    padding-left: 0 !important;
}
.ps-1 {
    padding-left: 0.25rem !important;
}
.ps-2 {
    padding-left: 0.5rem !important;
}
.ps-3 {
    padding-left: 0.75rem !important;
}
.ps-4 {
    padding-left: 1rem !important;
}
.ps-5 {
    padding-left: 1.25rem !important;
}
.ps-6 {
    padding-left: 1.5rem !important;
}
.ps-7 {
    padding-left: 1.75rem !important;
}
.ps-8 {
    padding-left: 2rem !important;
}
.ps-9 {
    padding-left: 2.25rem !important;
}
.ps-10 {
    padding-left: 2.5rem !important;
}
.ps-11 {
    padding-left: 3rem !important;
}
.ps-12 {
    padding-left: 3.5rem !important;
}
.ps-13 {
    padding-left: 4rem !important;
}
.ps-14 {
    padding-left: 4.5rem !important;
}
.ps-15 {
    padding-left: 5rem !important;
}
.ps-16 {
    padding-left: 6rem !important;
}
.ps-17 {
    padding-left: 7rem !important;
}
.ps-18 {
    padding-left: 8rem !important;
}
.ps-19 {
    padding-left: 9rem !important;
}
.ps-20 {
    padding-left: 10rem !important;
}
.ps-21 {
    padding-left: 12.5rem !important;
}
.ps-22 {
    padding-left: 15rem !important;
}
.ps-23 {
    padding-left: 17.5rem !important;
}
.ps-24 {
    padding-left: 20rem !important;
}
.ps-25 {
    padding-left: 22.5rem !important;
}
.font-monospace {
    font-family: var(--bs-font-monospace) !important;
}
.fst-italic {
    font-style: italic !important;
}
.fst-normal {
    font-style: normal !important;
}
.fw-light {
    font-weight: 400 !important;
}
.fw-lighter {
    font-weight: lighter !important;
}
.fw-normal {
    font-weight: 500 !important;
}
.fw-bold {
    font-weight: 700 !important;
}
.fw-bolder {
    font-weight: bolder !important;
}
@media (min-width: 768px) {
    .float-md-start {
        float: left !important;
    }
    .float-md-end {
        float: right !important;
    }
    .float-md-none {
        float: none !important;
    }
    .d-md-inline {
        display: inline !important;
    }
    .d-md-inline-block {
        display: inline-block !important;
    }
    .d-md-block {
        display: block !important;
    }
    .d-md-grid {
        display: grid !important;
    }
    .d-md-table {
        display: table !important;
    }
    .d-md-table-row {
        display: table-row !important;
    }
    .d-md-table-cell {
        display: table-cell !important;
    }
    .d-md-flex {
        display: flex !important;
    }
    .d-md-inline-flex {
        display: inline-flex !important;
    }
    .d-md-none {
        display: none !important;
    }
    .flex-md-fill {
        flex: 1 1 auto !important;
    }
    .flex-md-row {
        flex-direction: row !important;
    }
    .flex-md-column {
        flex-direction: column !important;
    }
    .flex-md-row-reverse {
        flex-direction: row-reverse !important;
    }
    .flex-md-column-reverse {
        flex-direction: column-reverse !important;
    }
    .flex-md-grow-0 {
        flex-grow: 0 !important;
    }
    .flex-md-grow-1 {
        flex-grow: 1 !important;
    }
    .flex-md-shrink-0 {
        flex-shrink: 0 !important;
    }
    .flex-md-shrink-1 {
        flex-shrink: 1 !important;
    }
    .flex-md-wrap {
        flex-wrap: wrap !important;
    }
    .flex-md-nowrap {
        flex-wrap: nowrap !important;
    }
    .flex-md-wrap-reverse {
        flex-wrap: wrap-reverse !important;
    }
    .gap-md-0 {
        gap: 0 !important;
    }
    .gap-md-1 {
        gap: 0.25rem !important;
    }
    .gap-md-2 {
        gap: 0.5rem !important;
    }
    .gap-md-3 {
        gap: 0.75rem !important;
    }
    .gap-md-4 {
        gap: 1rem !important;
    }
    .gap-md-5 {
        gap: 1.25rem !important;
    }
    .gap-md-6 {
        gap: 1.5rem !important;
    }
    .gap-md-7 {
        gap: 1.75rem !important;
    }
    .gap-md-8 {
        gap: 2rem !important;
    }
    .gap-md-9 {
        gap: 2.25rem !important;
    }
    .gap-md-10 {
        gap: 2.5rem !important;
    }
    .gap-md-11 {
        gap: 3rem !important;
    }
    .gap-md-12 {
        gap: 3.5rem !important;
    }
    .gap-md-13 {
        gap: 4rem !important;
    }
    .gap-md-14 {
        gap: 4.5rem !important;
    }
    .gap-md-15 {
        gap: 5rem !important;
    }
    .gap-md-16 {
        gap: 6rem !important;
    }
    .gap-md-17 {
        gap: 7rem !important;
    }
    .gap-md-18 {
        gap: 8rem !important;
    }
    .gap-md-19 {
        gap: 9rem !important;
    }
    .gap-md-20 {
        gap: 10rem !important;
    }
    .gap-md-21 {
        gap: 12.5rem !important;
    }
    .gap-md-22 {
        gap: 15rem !important;
    }
    .gap-md-23 {
        gap: 17.5rem !important;
    }
    .gap-md-24 {
        gap: 20rem !important;
    }
    .gap-md-25 {
        gap: 22.5rem !important;
    }
    .justify-content-md-start {
        justify-content: flex-start !important;
    }
    .justify-content-md-end {
        justify-content: flex-end !important;
    }
    .justify-content-md-center {
        justify-content: center !important;
    }
    .justify-content-md-between {
        justify-content: space-between !important;
    }
    .justify-content-md-around {
        justify-content: space-around !important;
    }
    .justify-content-md-evenly {
        justify-content: space-evenly !important;
    }
    .align-items-md-start {
        align-items: flex-start !important;
    }
    .align-items-md-end {
        align-items: flex-end !important;
    }
    .align-items-md-center {
        align-items: center !important;
    }
    .align-items-md-baseline {
        align-items: baseline !important;
    }
    .align-items-md-stretch {
        align-items: stretch !important;
    }
    .align-content-md-start {
        align-content: flex-start !important;
    }
    .align-content-md-end {
        align-content: flex-end !important;
    }
    .align-content-md-center {
        align-content: center !important;
    }
    .align-content-md-between {
        align-content: space-between !important;
    }
    .align-content-md-around {
        align-content: space-around !important;
    }
    .align-content-md-stretch {
        align-content: stretch !important;
    }
    .align-self-md-auto {
        align-self: auto !important;
    }
    .align-self-md-start {
        align-self: flex-start !important;
    }
    .align-self-md-end {
        align-self: flex-end !important;
    }
    .align-self-md-center {
        align-self: center !important;
    }
    .align-self-md-baseline {
        align-self: baseline !important;
    }
    .align-self-md-stretch {
        align-self: stretch !important;
    }
    .order-md-first {
        order: -1 !important;
    }
    .order-md-0 {
        order: 0 !important;
    }
    .order-md-1 {
        order: 1 !important;
    }
    .order-md-2 {
        order: 2 !important;
    }
    .order-md-3 {
        order: 3 !important;
    }
    .order-md-4 {
        order: 4 !important;
    }
    .order-md-5 {
        order: 5 !important;
    }
    .order-md-last {
        order: 6 !important;
    }
    .m-md-0 {
        margin: 0 !important;
    }
    .m-md-1 {
        margin: 0.25rem !important;
    }
    .m-md-2 {
        margin: 0.5rem !important;
    }
    .m-md-3 {
        margin: 0.75rem !important;
    }
    .m-md-4 {
        margin: 1rem !important;
    }
    .m-md-5 {
        margin: 1.25rem !important;
    }
    .m-md-6 {
        margin: 1.5rem !important;
    }
    .m-md-7 {
        margin: 1.75rem !important;
    }
    .m-md-8 {
        margin: 2rem !important;
    }
    .m-md-9 {
        margin: 2.25rem !important;
    }
    .m-md-10 {
        margin: 2.5rem !important;
    }
    .m-md-11 {
        margin: 3rem !important;
    }
    .m-md-12 {
        margin: 3.5rem !important;
    }
    .m-md-13 {
        margin: 4rem !important;
    }
    .m-md-14 {
        margin: 4.5rem !important;
    }
    .m-md-15 {
        margin: 5rem !important;
    }
    .m-md-16 {
        margin: 6rem !important;
    }
    .m-md-17 {
        margin: 7rem !important;
    }
    .m-md-18 {
        margin: 8rem !important;
    }
    .m-md-19 {
        margin: 9rem !important;
    }
    .m-md-20 {
        margin: 10rem !important;
    }
    .m-md-21 {
        margin: 12.5rem !important;
    }
    .m-md-22 {
        margin: 15rem !important;
    }
    .m-md-23 {
        margin: 17.5rem !important;
    }
    .m-md-24 {
        margin: 20rem !important;
    }
    .m-md-25 {
        margin: 22.5rem !important;
    }
    .m-md-auto {
        margin: auto !important;
    }
    .mx-md-0 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .mx-md-1 {
        margin-right: 0.25rem !important;
        margin-left: 0.25rem !important;
    }
    .mx-md-2 {
        margin-right: 0.5rem !important;
        margin-left: 0.5rem !important;
    }
    .mx-md-3 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }
    .mx-md-4 {
        margin-right: 1rem !important;
        margin-left: 1rem !important;
    }
    .mx-md-5 {
        margin-right: 1.25rem !important;
        margin-left: 1.25rem !important;
    }
    .mx-md-6 {
        margin-right: 1.5rem !important;
        margin-left: 1.5rem !important;
    }
    .mx-md-7 {
        margin-right: 1.75rem !important;
        margin-left: 1.75rem !important;
    }
    .mx-md-8 {
        margin-right: 2rem !important;
        margin-left: 2rem !important;
    }
    .mx-md-9 {
        margin-right: 2.25rem !important;
        margin-left: 2.25rem !important;
    }
    .mx-md-10 {
        margin-right: 2.5rem !important;
        margin-left: 2.5rem !important;
    }
    .mx-md-11 {
        margin-right: 3rem !important;
        margin-left: 3rem !important;
    }
    .mx-md-12 {
        margin-right: 3.5rem !important;
        margin-left: 3.5rem !important;
    }
    .mx-md-13 {
        margin-right: 4rem !important;
        margin-left: 4rem !important;
    }
    .mx-md-14 {
        margin-right: 4.5rem !important;
        margin-left: 4.5rem !important;
    }
    .mx-md-15 {
        margin-right: 5rem !important;
        margin-left: 5rem !important;
    }
    .mx-md-16 {
        margin-right: 6rem !important;
        margin-left: 6rem !important;
    }
    .mx-md-17 {
        margin-right: 7rem !important;
        margin-left: 7rem !important;
    }
    .mx-md-18 {
        margin-right: 8rem !important;
        margin-left: 8rem !important;
    }
    .mx-md-19 {
        margin-right: 9rem !important;
        margin-left: 9rem !important;
    }
    .mx-md-20 {
        margin-right: 10rem !important;
        margin-left: 10rem !important;
    }
    .mx-md-21 {
        margin-right: 12.5rem !important;
        margin-left: 12.5rem !important;
    }
    .mx-md-22 {
        margin-right: 15rem !important;
        margin-left: 15rem !important;
    }
    .mx-md-23 {
        margin-right: 17.5rem !important;
        margin-left: 17.5rem !important;
    }
    .mx-md-24 {
        margin-right: 20rem !important;
        margin-left: 20rem !important;
    }
    .mx-md-25 {
        margin-right: 22.5rem !important;
        margin-left: 22.5rem !important;
    }
    .mx-md-auto {
        margin-right: auto !important;
        margin-left: auto !important;
    }
    .my-md-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .my-md-1 {
        margin-top: 0.25rem !important;
        margin-bottom: 0.25rem !important;
    }
    .my-md-2 {
        margin-top: 0.5rem !important;
        margin-bottom: 0.5rem !important;
    }
    .my-md-3 {
        margin-top: 0.75rem !important;
        margin-bottom: 0.75rem !important;
    }
    .my-md-4 {
        margin-top: 1rem !important;
        margin-bottom: 1rem !important;
    }
    .my-md-5 {
        margin-top: 1.25rem !important;
        margin-bottom: 1.25rem !important;
    }
    .my-md-6 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }
    .my-md-7 {
        margin-top: 1.75rem !important;
        margin-bottom: 1.75rem !important;
    }
    .my-md-8 {
        margin-top: 2rem !important;
        margin-bottom: 2rem !important;
    }
    .my-md-9 {
        margin-top: 2.25rem !important;
        margin-bottom: 2.25rem !important;
    }
    .my-md-10 {
        margin-top: 2.5rem !important;
        margin-bottom: 2.5rem !important;
    }
    .my-md-11 {
        margin-top: 3rem !important;
        margin-bottom: 3rem !important;
    }
    .my-md-12 {
        margin-top: 3.5rem !important;
        margin-bottom: 3.5rem !important;
    }
    .my-md-13 {
        margin-top: 4rem !important;
        margin-bottom: 4rem !important;
    }
    .my-md-14 {
        margin-top: 4.5rem !important;
        margin-bottom: 4.5rem !important;
    }
    .my-md-15 {
        margin-top: 5rem !important;
        margin-bottom: 5rem !important;
    }
    .my-md-16 {
        margin-top: 6rem !important;
        margin-bottom: 6rem !important;
    }
    .my-md-17 {
        margin-top: 7rem !important;
        margin-bottom: 7rem !important;
    }
    .my-md-18 {
        margin-top: 8rem !important;
        margin-bottom: 8rem !important;
    }
    .my-md-19 {
        margin-top: 9rem !important;
        margin-bottom: 9rem !important;
    }
    .my-md-20 {
        margin-top: 10rem !important;
        margin-bottom: 10rem !important;
    }
    .my-md-21 {
        margin-top: 12.5rem !important;
        margin-bottom: 12.5rem !important;
    }
    .my-md-22 {
        margin-top: 15rem !important;
        margin-bottom: 15rem !important;
    }
    .my-md-23 {
        margin-top: 17.5rem !important;
        margin-bottom: 17.5rem !important;
    }
    .my-md-24 {
        margin-top: 20rem !important;
        margin-bottom: 20rem !important;
    }
    .my-md-25 {
        margin-top: 22.5rem !important;
        margin-bottom: 22.5rem !important;
    }
    .my-md-auto {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }
    .mt-md-0 {
        margin-top: 0 !important;
    }
    .mt-md-1 {
        margin-top: 0.25rem !important;
    }
    .mt-md-2 {
        margin-top: 0.5rem !important;
    }
    .mt-md-3 {
        margin-top: 0.75rem !important;
    }
    .mt-md-4 {
        margin-top: 1rem !important;
    }
    .mt-md-5 {
        margin-top: 1.25rem !important;
    }
    .mt-md-6 {
        margin-top: 1.5rem !important;
    }
    .mt-md-7 {
        margin-top: 1.75rem !important;
    }
    .mt-md-8 {
        margin-top: 2rem !important;
    }
    .mt-md-9 {
        margin-top: 2.25rem !important;
    }
    .mt-md-10 {
        margin-top: 2.5rem !important;
    }
    .mt-md-11 {
        margin-top: 3rem !important;
    }
    .mt-md-12 {
        margin-top: 3.5rem !important;
    }
    .mt-md-13 {
        margin-top: 4rem !important;
    }
    .mt-md-14 {
        margin-top: 4.5rem !important;
    }
    .mt-md-15 {
        margin-top: 5rem !important;
    }
    .mt-md-16 {
        margin-top: 6rem !important;
    }
    .mt-md-17 {
        margin-top: 7rem !important;
    }
    .mt-md-18 {
        margin-top: 8rem !important;
    }
    .mt-md-19 {
        margin-top: 9rem !important;
    }
    .mt-md-20 {
        margin-top: 10rem !important;
    }
    .mt-md-21 {
        margin-top: 12.5rem !important;
    }
    .mt-md-22 {
        margin-top: 15rem !important;
    }
    .mt-md-23 {
        margin-top: 17.5rem !important;
    }
    .mt-md-24 {
        margin-top: 20rem !important;
    }
    .mt-md-25 {
        margin-top: 22.5rem !important;
    }
    .mt-md-auto {
        margin-top: auto !important;
    }
    .me-md-0 {
        margin-right: 0 !important;
    }
    .me-md-1 {
        margin-right: 0.25rem !important;
    }
    .me-md-2 {
        margin-right: 0.5rem !important;
    }
    .me-md-3 {
        margin-right: 0.75rem !important;
    }
    .me-md-4 {
        margin-right: 1rem !important;
    }
    .me-md-5 {
        margin-right: 1.25rem !important;
    }
    .me-md-6 {
        margin-right: 1.5rem !important;
    }
    .me-md-7 {
        margin-right: 1.75rem !important;
    }
    .me-md-8 {
        margin-right: 2rem !important;
    }
    .me-md-9 {
        margin-right: 2.25rem !important;
    }
    .me-md-10 {
        margin-right: 2.5rem !important;
    }
    .me-md-11 {
        margin-right: 3rem !important;
    }
    .me-md-12 {
        margin-right: 3.5rem !important;
    }
    .me-md-13 {
        margin-right: 4rem !important;
    }
    .me-md-14 {
        margin-right: 4.5rem !important;
    }
    .me-md-15 {
        margin-right: 5rem !important;
    }
    .me-md-16 {
        margin-right: 6rem !important;
    }
    .me-md-17 {
        margin-right: 7rem !important;
    }
    .me-md-18 {
        margin-right: 8rem !important;
    }
    .me-md-19 {
        margin-right: 9rem !important;
    }
    .me-md-20 {
        margin-right: 10rem !important;
    }
    .me-md-21 {
        margin-right: 12.5rem !important;
    }
    .me-md-22 {
        margin-right: 15rem !important;
    }
    .me-md-23 {
        margin-right: 17.5rem !important;
    }
    .me-md-24 {
        margin-right: 20rem !important;
    }
    .me-md-25 {
        margin-right: 22.5rem !important;
    }
    .me-md-auto {
        margin-right: auto !important;
    }
    .mb-md-0 {
        margin-bottom: 0 !important;
    }
    .mb-md-1 {
        margin-bottom: 0.25rem !important;
    }
    .mb-md-2 {
        margin-bottom: 0.5rem !important;
    }
    .mb-md-3 {
        margin-bottom: 0.75rem !important;
    }
    .mb-md-4 {
        margin-bottom: 1rem !important;
    }
    .mb-md-5 {
        margin-bottom: 1.25rem !important;
    }
    .mb-md-6 {
        margin-bottom: 1.5rem !important;
    }
    .mb-md-7 {
        margin-bottom: 1.75rem !important;
    }
    .mb-md-8 {
        margin-bottom: 2rem !important;
    }
    .mb-md-9 {
        margin-bottom: 2.25rem !important;
    }
    .mb-md-10 {
        margin-bottom: 2.5rem !important;
    }
    .mb-md-11 {
        margin-bottom: 3rem !important;
    }
    .mb-md-12 {
        margin-bottom: 3.5rem !important;
    }
    .mb-md-13 {
        margin-bottom: 4rem !important;
    }
    .mb-md-14 {
        margin-bottom: 4.5rem !important;
    }
    .mb-md-15 {
        margin-bottom: 5rem !important;
    }
    .mb-md-16 {
        margin-bottom: 6rem !important;
    }
    .mb-md-17 {
        margin-bottom: 7rem !important;
    }
    .mb-md-18 {
        margin-bottom: 8rem !important;
    }
    .mb-md-19 {
        margin-bottom: 9rem !important;
    }
    .mb-md-20 {
        margin-bottom: 10rem !important;
    }
    .mb-md-21 {
        margin-bottom: 12.5rem !important;
    }
    .mb-md-22 {
        margin-bottom: 15rem !important;
    }
    .mb-md-23 {
        margin-bottom: 17.5rem !important;
    }
    .mb-md-24 {
        margin-bottom: 20rem !important;
    }
    .mb-md-25 {
        margin-bottom: 22.5rem !important;
    }
    .mb-md-auto {
        margin-bottom: auto !important;
    }
    .ms-md-0 {
        margin-left: 0 !important;
    }
    .ms-md-1 {
        margin-left: 0.25rem !important;
    }
    .ms-md-2 {
        margin-left: 0.5rem !important;
    }
    .ms-md-3 {
        margin-left: 0.75rem !important;
    }
    .ms-md-4 {
        margin-left: 1rem !important;
    }
    .ms-md-5 {
        margin-left: 1.25rem !important;
    }
    .ms-md-6 {
        margin-left: 1.5rem !important;
    }
    .ms-md-7 {
        margin-left: 1.75rem !important;
    }
    .ms-md-8 {
        margin-left: 2rem !important;
    }
    .ms-md-9 {
        margin-left: 2.25rem !important;
    }
    .ms-md-10 {
        margin-left: 2.5rem !important;
    }
    .ms-md-11 {
        margin-left: 3rem !important;
    }
    .ms-md-12 {
        margin-left: 3.5rem !important;
    }
    .ms-md-13 {
        margin-left: 4rem !important;
    }
    .ms-md-14 {
        margin-left: 4.5rem !important;
    }
    .ms-md-15 {
        margin-left: 5rem !important;
    }
    .ms-md-16 {
        margin-left: 6rem !important;
    }
    .ms-md-17 {
        margin-left: 7rem !important;
    }
    .ms-md-18 {
        margin-left: 8rem !important;
    }
    .ms-md-19 {
        margin-left: 9rem !important;
    }
    .ms-md-20 {
        margin-left: 10rem !important;
    }
    .ms-md-21 {
        margin-left: 12.5rem !important;
    }
    .ms-md-22 {
        margin-left: 15rem !important;
    }
    .ms-md-23 {
        margin-left: 17.5rem !important;
    }
    .ms-md-24 {
        margin-left: 20rem !important;
    }
    .ms-md-25 {
        margin-left: 22.5rem !important;
    }
    .ms-md-auto {
        margin-left: auto !important;
    }
    .m-md-n1 {
        margin: -0.25rem !important;
    }
    .m-md-n2 {
        margin: -0.5rem !important;
    }
    .m-md-n3 {
        margin: -0.75rem !important;
    }
    .m-md-n4 {
        margin: -1rem !important;
    }
    .m-md-n5 {
        margin: -1.25rem !important;
    }
    .m-md-n6 {
        margin: -1.5rem !important;
    }
    .m-md-n7 {
        margin: -1.75rem !important;
    }
    .m-md-n8 {
        margin: -2rem !important;
    }
    .m-md-n9 {
        margin: -2.25rem !important;
    }
    .m-md-n10 {
        margin: -2.5rem !important;
    }
    .m-md-n11 {
        margin: -3rem !important;
    }
    .m-md-n12 {
        margin: -3.5rem !important;
    }
    .m-md-n13 {
        margin: -4rem !important;
    }
    .m-md-n14 {
        margin: -4.5rem !important;
    }
    .m-md-n15 {
        margin: -5rem !important;
    }
    .m-md-n16 {
        margin: -6rem !important;
    }
    .m-md-n17 {
        margin: -7rem !important;
    }
    .m-md-n18 {
        margin: -8rem !important;
    }
    .m-md-n19 {
        margin: -9rem !important;
    }
    .m-md-n20 {
        margin: -10rem !important;
    }
    .m-md-n21 {
        margin: -12.5rem !important;
    }
    .m-md-n22 {
        margin: -15rem !important;
    }
    .m-md-n23 {
        margin: -17.5rem !important;
    }
    .m-md-n24 {
        margin: -20rem !important;
    }
    .m-md-n25 {
        margin: -22.5rem !important;
    }
    .mx-md-n1 {
        margin-right: -0.25rem !important;
        margin-left: -0.25rem !important;
    }
    .mx-md-n2 {
        margin-right: -0.5rem !important;
        margin-left: -0.5rem !important;
    }
    .mx-md-n3 {
        margin-right: -0.75rem !important;
        margin-left: -0.75rem !important;
    }
    .mx-md-n4 {
        margin-right: -1rem !important;
        margin-left: -1rem !important;
    }
    .mx-md-n5 {
        margin-right: -1.25rem !important;
        margin-left: -1.25rem !important;
    }
    .mx-md-n6 {
        margin-right: -1.5rem !important;
        margin-left: -1.5rem !important;
    }
    .mx-md-n7 {
        margin-right: -1.75rem !important;
        margin-left: -1.75rem !important;
    }
    .mx-md-n8 {
        margin-right: -2rem !important;
        margin-left: -2rem !important;
    }
    .mx-md-n9 {
        margin-right: -2.25rem !important;
        margin-left: -2.25rem !important;
    }
    .mx-md-n10 {
        margin-right: -2.5rem !important;
        margin-left: -2.5rem !important;
    }
    .mx-md-n11 {
        margin-right: -3rem !important;
        margin-left: -3rem !important;
    }
    .mx-md-n12 {
        margin-right: -3.5rem !important;
        margin-left: -3.5rem !important;
    }
    .mx-md-n13 {
        margin-right: -4rem !important;
        margin-left: -4rem !important;
    }
    .mx-md-n14 {
        margin-right: -4.5rem !important;
        margin-left: -4.5rem !important;
    }
    .mx-md-n15 {
        margin-right: -5rem !important;
        margin-left: -5rem !important;
    }
    .mx-md-n16 {
        margin-right: -6rem !important;
        margin-left: -6rem !important;
    }
    .mx-md-n17 {
        margin-right: -7rem !important;
        margin-left: -7rem !important;
    }
    .mx-md-n18 {
        margin-right: -8rem !important;
        margin-left: -8rem !important;
    }
    .mx-md-n19 {
        margin-right: -9rem !important;
        margin-left: -9rem !important;
    }
    .mx-md-n20 {
        margin-right: -10rem !important;
        margin-left: -10rem !important;
    }
    .mx-md-n21 {
        margin-right: -12.5rem !important;
        margin-left: -12.5rem !important;
    }
    .mx-md-n22 {
        margin-right: -15rem !important;
        margin-left: -15rem !important;
    }
    .mx-md-n23 {
        margin-right: -17.5rem !important;
        margin-left: -17.5rem !important;
    }
    .mx-md-n24 {
        margin-right: -20rem !important;
        margin-left: -20rem !important;
    }
    .mx-md-n25 {
        margin-right: -22.5rem !important;
        margin-left: -22.5rem !important;
    }
    .my-md-n1 {
        margin-top: -0.25rem !important;
        margin-bottom: -0.25rem !important;
    }
    .my-md-n2 {
        margin-top: -0.5rem !important;
        margin-bottom: -0.5rem !important;
    }
    .my-md-n3 {
        margin-top: -0.75rem !important;
        margin-bottom: -0.75rem !important;
    }
    .my-md-n4 {
        margin-top: -1rem !important;
        margin-bottom: -1rem !important;
    }
    .my-md-n5 {
        margin-top: -1.25rem !important;
        margin-bottom: -1.25rem !important;
    }
    .my-md-n6 {
        margin-top: -1.5rem !important;
        margin-bottom: -1.5rem !important;
    }
    .my-md-n7 {
        margin-top: -1.75rem !important;
        margin-bottom: -1.75rem !important;
    }
    .my-md-n8 {
        margin-top: -2rem !important;
        margin-bottom: -2rem !important;
    }
    .my-md-n9 {
        margin-top: -2.25rem !important;
        margin-bottom: -2.25rem !important;
    }
    .my-md-n10 {
        margin-top: -2.5rem !important;
        margin-bottom: -2.5rem !important;
    }
    .my-md-n11 {
        margin-top: -3rem !important;
        margin-bottom: -3rem !important;
    }
    .my-md-n12 {
        margin-top: -3.5rem !important;
        margin-bottom: -3.5rem !important;
    }
    .my-md-n13 {
        margin-top: -4rem !important;
        margin-bottom: -4rem !important;
    }
    .my-md-n14 {
        margin-top: -4.5rem !important;
        margin-bottom: -4.5rem !important;
    }
    .my-md-n15 {
        margin-top: -5rem !important;
        margin-bottom: -5rem !important;
    }
    .my-md-n16 {
        margin-top: -6rem !important;
        margin-bottom: -6rem !important;
    }
    .my-md-n17 {
        margin-top: -7rem !important;
        margin-bottom: -7rem !important;
    }
    .my-md-n18 {
        margin-top: -8rem !important;
        margin-bottom: -8rem !important;
    }
    .my-md-n19 {
        margin-top: -9rem !important;
        margin-bottom: -9rem !important;
    }
    .my-md-n20 {
        margin-top: -10rem !important;
        margin-bottom: -10rem !important;
    }
    .my-md-n21 {
        margin-top: -12.5rem !important;
        margin-bottom: -12.5rem !important;
    }
    .my-md-n22 {
        margin-top: -15rem !important;
        margin-bottom: -15rem !important;
    }
    .my-md-n23 {
        margin-top: -17.5rem !important;
        margin-bottom: -17.5rem !important;
    }
    .my-md-n24 {
        margin-top: -20rem !important;
        margin-bottom: -20rem !important;
    }
    .my-md-n25 {
        margin-top: -22.5rem !important;
        margin-bottom: -22.5rem !important;
    }
    .mt-md-n1 {
        margin-top: -0.25rem !important;
    }
    .mt-md-n2 {
        margin-top: -0.5rem !important;
    }
    .mt-md-n3 {
        margin-top: -0.75rem !important;
    }
    .mt-md-n4 {
        margin-top: -1rem !important;
    }
    .mt-md-n5 {
        margin-top: -1.25rem !important;
    }
    .mt-md-n6 {
        margin-top: -1.5rem !important;
    }
    .mt-md-n7 {
        margin-top: -1.75rem !important;
    }
    .mt-md-n8 {
        margin-top: -2rem !important;
    }
    .mt-md-n9 {
        margin-top: -2.25rem !important;
    }
    .mt-md-n10 {
        margin-top: -2.5rem !important;
    }
    .mt-md-n11 {
        margin-top: -3rem !important;
    }
    .mt-md-n12 {
        margin-top: -3.5rem !important;
    }
    .mt-md-n13 {
        margin-top: -4rem !important;
    }
    .mt-md-n14 {
        margin-top: -4.5rem !important;
    }
    .mt-md-n15 {
        margin-top: -5rem !important;
    }
    .mt-md-n16 {
        margin-top: -6rem !important;
    }
    .mt-md-n17 {
        margin-top: -7rem !important;
    }
    .mt-md-n18 {
        margin-top: -8rem !important;
    }
    .mt-md-n19 {
        margin-top: -9rem !important;
    }
    .mt-md-n20 {
        margin-top: -10rem !important;
    }
    .mt-md-n21 {
        margin-top: -12.5rem !important;
    }
    .mt-md-n22 {
        margin-top: -15rem !important;
    }
    .mt-md-n23 {
        margin-top: -17.5rem !important;
    }
    .mt-md-n24 {
        margin-top: -20rem !important;
    }
    .mt-md-n25 {
        margin-top: -22.5rem !important;
    }
    .me-md-n1 {
        margin-right: -0.25rem !important;
    }
    .me-md-n2 {
        margin-right: -0.5rem !important;
    }
    .me-md-n3 {
        margin-right: -0.75rem !important;
    }
    .me-md-n4 {
        margin-right: -1rem !important;
    }
    .me-md-n5 {
        margin-right: -1.25rem !important;
    }
    .me-md-n6 {
        margin-right: -1.5rem !important;
    }
    .me-md-n7 {
        margin-right: -1.75rem !important;
    }
    .me-md-n8 {
        margin-right: -2rem !important;
    }
    .me-md-n9 {
        margin-right: -2.25rem !important;
    }
    .me-md-n10 {
        margin-right: -2.5rem !important;
    }
    .me-md-n11 {
        margin-right: -3rem !important;
    }
    .me-md-n12 {
        margin-right: -3.5rem !important;
    }
    .me-md-n13 {
        margin-right: -4rem !important;
    }
    .me-md-n14 {
        margin-right: -4.5rem !important;
    }
    .me-md-n15 {
        margin-right: -5rem !important;
    }
    .me-md-n16 {
        margin-right: -6rem !important;
    }
    .me-md-n17 {
        margin-right: -7rem !important;
    }
    .me-md-n18 {
        margin-right: -8rem !important;
    }
    .me-md-n19 {
        margin-right: -9rem !important;
    }
    .me-md-n20 {
        margin-right: -10rem !important;
    }
    .me-md-n21 {
        margin-right: -12.5rem !important;
    }
    .me-md-n22 {
        margin-right: -15rem !important;
    }
    .me-md-n23 {
        margin-right: -17.5rem !important;
    }
    .me-md-n24 {
        margin-right: -20rem !important;
    }
    .me-md-n25 {
        margin-right: -22.5rem !important;
    }
    .mb-md-n1 {
        margin-bottom: -0.25rem !important;
    }
    .mb-md-n2 {
        margin-bottom: -0.5rem !important;
    }
    .mb-md-n3 {
        margin-bottom: -0.75rem !important;
    }
    .mb-md-n4 {
        margin-bottom: -1rem !important;
    }
    .mb-md-n5 {
        margin-bottom: -1.25rem !important;
    }
    .mb-md-n6 {
        margin-bottom: -1.5rem !important;
    }
    .mb-md-n7 {
        margin-bottom: -1.75rem !important;
    }
    .mb-md-n8 {
        margin-bottom: -2rem !important;
    }
    .mb-md-n9 {
        margin-bottom: -2.25rem !important;
    }
    .mb-md-n10 {
        margin-bottom: -2.5rem !important;
    }
    .mb-md-n11 {
        margin-bottom: -3rem !important;
    }
    .mb-md-n12 {
        margin-bottom: -3.5rem !important;
    }
    .mb-md-n13 {
        margin-bottom: -4rem !important;
    }
    .mb-md-n14 {
        margin-bottom: -4.5rem !important;
    }
    .mb-md-n15 {
        margin-bottom: -5rem !important;
    }
    .mb-md-n16 {
        margin-bottom: -6rem !important;
    }
    .mb-md-n17 {
        margin-bottom: -7rem !important;
    }
    .mb-md-n18 {
        margin-bottom: -8rem !important;
    }
    .mb-md-n19 {
        margin-bottom: -9rem !important;
    }
    .mb-md-n20 {
        margin-bottom: -10rem !important;
    }
    .mb-md-n21 {
        margin-bottom: -12.5rem !important;
    }
    .mb-md-n22 {
        margin-bottom: -15rem !important;
    }
    .mb-md-n23 {
        margin-bottom: -17.5rem !important;
    }
    .mb-md-n24 {
        margin-bottom: -20rem !important;
    }
    .mb-md-n25 {
        margin-bottom: -22.5rem !important;
    }
    .ms-md-n1 {
        margin-left: -0.25rem !important;
    }
    .ms-md-n2 {
        margin-left: -0.5rem !important;
    }
    .ms-md-n3 {
        margin-left: -0.75rem !important;
    }
    .ms-md-n4 {
        margin-left: -1rem !important;
    }
    .ms-md-n5 {
        margin-left: -1.25rem !important;
    }
    .ms-md-n6 {
        margin-left: -1.5rem !important;
    }
    .ms-md-n7 {
        margin-left: -1.75rem !important;
    }
    .ms-md-n8 {
        margin-left: -2rem !important;
    }
    .ms-md-n9 {
        margin-left: -2.25rem !important;
    }
    .ms-md-n10 {
        margin-left: -2.5rem !important;
    }
    .ms-md-n11 {
        margin-left: -3rem !important;
    }
    .ms-md-n12 {
        margin-left: -3.5rem !important;
    }
    .ms-md-n13 {
        margin-left: -4rem !important;
    }
    .ms-md-n14 {
        margin-left: -4.5rem !important;
    }
    .ms-md-n15 {
        margin-left: -5rem !important;
    }
    .ms-md-n16 {
        margin-left: -6rem !important;
    }
    .ms-md-n17 {
        margin-left: -7rem !important;
    }
    .ms-md-n18 {
        margin-left: -8rem !important;
    }
    .ms-md-n19 {
        margin-left: -9rem !important;
    }
    .ms-md-n20 {
        margin-left: -10rem !important;
    }
    .ms-md-n21 {
        margin-left: -12.5rem !important;
    }
    .ms-md-n22 {
        margin-left: -15rem !important;
    }
    .ms-md-n23 {
        margin-left: -17.5rem !important;
    }
    .ms-md-n24 {
        margin-left: -20rem !important;
    }
    .ms-md-n25 {
        margin-left: -22.5rem !important;
    }
    .p-md-0 {
        padding: 0 !important;
    }
    .p-md-1 {
        padding: 0.25rem !important;
    }
    .p-md-2 {
        padding: 0.5rem !important;
    }
    .p-md-3 {
        padding: 0.75rem !important;
    }
    .p-md-4 {
        padding: 1rem !important;
    }
    .p-md-5 {
        padding: 1.25rem !important;
    }
    .p-md-6 {
        padding: 1.5rem !important;
    }
    .p-md-7 {
        padding: 1.75rem !important;
    }
    .p-md-8 {
        padding: 2rem !important;
    }
    .p-md-9 {
        padding: 2.25rem !important;
    }
    .p-md-10 {
        padding: 2.5rem !important;
    }
    .p-md-11 {
        padding: 3rem !important;
    }
    .p-md-12 {
        padding: 3.5rem !important;
    }
    .p-md-13 {
        padding: 4rem !important;
    }
    .p-md-14 {
        padding: 4.5rem !important;
    }
    .p-md-15 {
        padding: 5rem !important;
    }
    .p-md-16 {
        padding: 6rem !important;
    }
    .p-md-17 {
        padding: 7rem !important;
    }
    .p-md-18 {
        padding: 8rem !important;
    }
    .p-md-19 {
        padding: 9rem !important;
    }
    .p-md-20 {
        padding: 10rem !important;
    }
    .p-md-21 {
        padding: 12.5rem !important;
    }
    .p-md-22 {
        padding: 15rem !important;
    }
    .p-md-23 {
        padding: 17.5rem !important;
    }
    .p-md-24 {
        padding: 20rem !important;
    }
    .p-md-25 {
        padding: 22.5rem !important;
    }
    .px-md-0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .px-md-1 {
        padding-right: 0.25rem !important;
        padding-left: 0.25rem !important;
    }
    .px-md-2 {
        padding-right: 0.5rem !important;
        padding-left: 0.5rem !important;
    }
    .px-md-3 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }
    .px-md-4 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    .px-md-5 {
        padding-right: 1.25rem !important;
        padding-left: 1.25rem !important;
    }
    .px-md-6 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }
    .px-md-7 {
        padding-right: 1.75rem !important;
        padding-left: 1.75rem !important;
    }
    .px-md-8 {
        padding-right: 2rem !important;
        padding-left: 2rem !important;
    }
    .px-md-9 {
        padding-right: 2.25rem !important;
        padding-left: 2.25rem !important;
    }
    .px-md-10 {
        padding-right: 2.5rem !important;
        padding-left: 2.5rem !important;
    }
    .px-md-11 {
        padding-right: 3rem !important;
        padding-left: 3rem !important;
    }
    .px-md-12 {
        padding-right: 3.5rem !important;
        padding-left: 3.5rem !important;
    }
    .px-md-13 {
        padding-right: 4rem !important;
        padding-left: 4rem !important;
    }
    .px-md-14 {
        padding-right: 4.5rem !important;
        padding-left: 4.5rem !important;
    }
    .px-md-15 {
        padding-right: 5rem !important;
        padding-left: 5rem !important;
    }
    .px-md-16 {
        padding-right: 6rem !important;
        padding-left: 6rem !important;
    }
    .px-md-17 {
        padding-right: 7rem !important;
        padding-left: 7rem !important;
    }
    .px-md-18 {
        padding-right: 8rem !important;
        padding-left: 8rem !important;
    }
    .px-md-19 {
        padding-right: 9rem !important;
        padding-left: 9rem !important;
    }
    .px-md-20 {
        padding-right: 10rem !important;
        padding-left: 10rem !important;
    }
    .px-md-21 {
        padding-right: 12.5rem !important;
        padding-left: 12.5rem !important;
    }
    .px-md-22 {
        padding-right: 15rem !important;
        padding-left: 15rem !important;
    }
    .px-md-23 {
        padding-right: 17.5rem !important;
        padding-left: 17.5rem !important;
    }
    .px-md-24 {
        padding-right: 20rem !important;
        padding-left: 20rem !important;
    }
    .px-md-25 {
        padding-right: 22.5rem !important;
        padding-left: 22.5rem !important;
    }
    .py-md-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .py-md-1 {
        padding-top: 0.25rem !important;
        padding-bottom: 0.25rem !important;
    }
    .py-md-2 {
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
    }
    .py-md-3 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }
    .py-md-4 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }
    .py-md-5 {
        padding-top: 1.25rem !important;
        padding-bottom: 1.25rem !important;
    }
    .py-md-6 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }
    .py-md-7 {
        padding-top: 1.75rem !important;
        padding-bottom: 1.75rem !important;
    }
    .py-md-8 {
        padding-top: 2rem !important;
        padding-bottom: 2rem !important;
    }
    .py-md-9 {
        padding-top: 2.25rem !important;
        padding-bottom: 2.25rem !important;
    }
    .py-md-10 {
        padding-top: 2.5rem !important;
        padding-bottom: 2.5rem !important;
    }
    .py-md-11 {
        padding-top: 3rem !important;
        padding-bottom: 3rem !important;
    }
    .py-md-12 {
        padding-top: 3.5rem !important;
        padding-bottom: 3.5rem !important;
    }
    .py-md-13 {
        padding-top: 4rem !important;
        padding-bottom: 4rem !important;
    }
    .py-md-14 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }
    .py-md-15 {
        padding-top: 5rem !important;
        padding-bottom: 5rem !important;
    }
    .py-md-16 {
        padding-top: 6rem !important;
        padding-bottom: 6rem !important;
    }
    .py-md-17 {
        padding-top: 7rem !important;
        padding-bottom: 7rem !important;
    }
    .py-md-18 {
        padding-top: 8rem !important;
        padding-bottom: 8rem !important;
    }
    .py-md-19 {
        padding-top: 9rem !important;
        padding-bottom: 9rem !important;
    }
    .py-md-20 {
        padding-top: 10rem !important;
        padding-bottom: 10rem !important;
    }
    .py-md-21 {
        padding-top: 12.5rem !important;
        padding-bottom: 12.5rem !important;
    }
    .py-md-22 {
        padding-top: 15rem !important;
        padding-bottom: 15rem !important;
    }
    .py-md-23 {
        padding-top: 17.5rem !important;
        padding-bottom: 17.5rem !important;
    }
    .py-md-24 {
        padding-top: 20rem !important;
        padding-bottom: 20rem !important;
    }
    .py-md-25 {
        padding-top: 22.5rem !important;
        padding-bottom: 22.5rem !important;
    }
    .pt-md-0 {
        padding-top: 0 !important;
    }
    .pt-md-1 {
        padding-top: 0.25rem !important;
    }
    .pt-md-2 {
        padding-top: 0.5rem !important;
    }
    .pt-md-3 {
        padding-top: 0.75rem !important;
    }
    .pt-md-4 {
        padding-top: 1rem !important;
    }
    .pt-md-5 {
        padding-top: 1.25rem !important;
    }
    .pt-md-6 {
        padding-top: 1.5rem !important;
    }
    .pt-md-7 {
        padding-top: 1.75rem !important;
    }
    .pt-md-8 {
        padding-top: 2rem !important;
    }
    .pt-md-9 {
        padding-top: 2.25rem !important;
    }
    .pt-md-10 {
        padding-top: 2.5rem !important;
    }
    .pt-md-11 {
        padding-top: 3rem !important;
    }
    .pt-md-12 {
        padding-top: 3.5rem !important;
    }
    .pt-md-13 {
        padding-top: 4rem !important;
    }
    .pt-md-14 {
        padding-top: 4.5rem !important;
    }
    .pt-md-15 {
        padding-top: 5rem !important;
    }
    .pt-md-16 {
        padding-top: 6rem !important;
    }
    .pt-md-17 {
        padding-top: 7rem !important;
    }
    .pt-md-18 {
        padding-top: 8rem !important;
    }
    .pt-md-19 {
        padding-top: 9rem !important;
    }
    .pt-md-20 {
        padding-top: 10rem !important;
    }
    .pt-md-21 {
        padding-top: 12.5rem !important;
    }
    .pt-md-22 {
        padding-top: 15rem !important;
    }
    .pt-md-23 {
        padding-top: 17.5rem !important;
    }
    .pt-md-24 {
        padding-top: 20rem !important;
    }
    .pt-md-25 {
        padding-top: 22.5rem !important;
    }
    .pe-md-0 {
        padding-right: 0 !important;
    }
    .pe-md-1 {
        padding-right: 0.25rem !important;
    }
    .pe-md-2 {
        padding-right: 0.5rem !important;
    }
    .pe-md-3 {
        padding-right: 0.75rem !important;
    }
    .pe-md-4 {
        padding-right: 1rem !important;
    }
    .pe-md-5 {
        padding-right: 1.25rem !important;
    }
    .pe-md-6 {
        padding-right: 1.5rem !important;
    }
    .pe-md-7 {
        padding-right: 1.75rem !important;
    }
    .pe-md-8 {
        padding-right: 2rem !important;
    }
    .pe-md-9 {
        padding-right: 2.25rem !important;
    }
    .pe-md-10 {
        padding-right: 2.5rem !important;
    }
    .pe-md-11 {
        padding-right: 3rem !important;
    }
    .pe-md-12 {
        padding-right: 3.5rem !important;
    }
    .pe-md-13 {
        padding-right: 4rem !important;
    }
    .pe-md-14 {
        padding-right: 4.5rem !important;
    }
    .pe-md-15 {
        padding-right: 5rem !important;
    }
    .pe-md-16 {
        padding-right: 6rem !important;
    }
    .pe-md-17 {
        padding-right: 7rem !important;
    }
    .pe-md-18 {
        padding-right: 8rem !important;
    }
    .pe-md-19 {
        padding-right: 9rem !important;
    }
    .pe-md-20 {
        padding-right: 10rem !important;
    }
    .pe-md-21 {
        padding-right: 12.5rem !important;
    }
    .pe-md-22 {
        padding-right: 15rem !important;
    }
    .pe-md-23 {
        padding-right: 17.5rem !important;
    }
    .pe-md-24 {
        padding-right: 20rem !important;
    }
    .pe-md-25 {
        padding-right: 22.5rem !important;
    }
    .pb-md-0 {
        padding-bottom: 0 !important;
    }
    .pb-md-1 {
        padding-bottom: 0.25rem !important;
    }
    .pb-md-2 {
        padding-bottom: 0.5rem !important;
    }
    .pb-md-3 {
        padding-bottom: 0.75rem !important;
    }
    .pb-md-4 {
        padding-bottom: 1rem !important;
    }
    .pb-md-5 {
        padding-bottom: 1.25rem !important;
    }
    .pb-md-6 {
        padding-bottom: 1.5rem !important;
    }
    .pb-md-7 {
        padding-bottom: 1.75rem !important;
    }
    .pb-md-8 {
        padding-bottom: 2rem !important;
    }
    .pb-md-9 {
        padding-bottom: 2.25rem !important;
    }
    .pb-md-10 {
        padding-bottom: 2.5rem !important;
    }
    .pb-md-11 {
        padding-bottom: 3rem !important;
    }
    .pb-md-12 {
        padding-bottom: 3.5rem !important;
    }
    .pb-md-13 {
        padding-bottom: 4rem !important;
    }
    .pb-md-14 {
        padding-bottom: 4.5rem !important;
    }
    .pb-md-15 {
        padding-bottom: 5rem !important;
    }
    .pb-md-16 {
        padding-bottom: 6rem !important;
    }
    .pb-md-17 {
        padding-bottom: 7rem !important;
    }
    .pb-md-18 {
        padding-bottom: 8rem !important;
    }
    .pb-md-19 {
        padding-bottom: 9rem !important;
    }
    .pb-md-20 {
        padding-bottom: 10rem !important;
    }
    .pb-md-21 {
        padding-bottom: 12.5rem !important;
    }
    .pb-md-22 {
        padding-bottom: 15rem !important;
    }
    .pb-md-23 {
        padding-bottom: 17.5rem !important;
    }
    .pb-md-24 {
        padding-bottom: 20rem !important;
    }
    .pb-md-25 {
        padding-bottom: 22.5rem !important;
    }
    .ps-md-0 {
        padding-left: 0 !important;
    }
    .ps-md-1 {
        padding-left: 0.25rem !important;
    }
    .ps-md-2 {
        padding-left: 0.5rem !important;
    }
    .ps-md-3 {
        padding-left: 0.75rem !important;
    }
    .ps-md-4 {
        padding-left: 1rem !important;
    }
    .ps-md-5 {
        padding-left: 1.25rem !important;
    }
    .ps-md-6 {
        padding-left: 1.5rem !important;
    }
    .ps-md-7 {
        padding-left: 1.75rem !important;
    }
    .ps-md-8 {
        padding-left: 2rem !important;
    }
    .ps-md-9 {
        padding-left: 2.25rem !important;
    }
    .ps-md-10 {
        padding-left: 2.5rem !important;
    }
    .ps-md-11 {
        padding-left: 3rem !important;
    }
    .ps-md-12 {
        padding-left: 3.5rem !important;
    }
    .ps-md-13 {
        padding-left: 4rem !important;
    }
    .ps-md-14 {
        padding-left: 4.5rem !important;
    }
    .ps-md-15 {
        padding-left: 5rem !important;
    }
    .ps-md-16 {
        padding-left: 6rem !important;
    }
    .ps-md-17 {
        padding-left: 7rem !important;
    }
    .ps-md-18 {
        padding-left: 8rem !important;
    }
    .ps-md-19 {
        padding-left: 9rem !important;
    }
    .ps-md-20 {
        padding-left: 10rem !important;
    }
    .ps-md-21 {
        padding-left: 12.5rem !important;
    }
    .ps-md-22 {
        padding-left: 15rem !important;
    }
    .ps-md-23 {
        padding-left: 17.5rem !important;
    }
    .ps-md-24 {
        padding-left: 20rem !important;
    }
    .ps-md-25 {
        padding-left: 22.5rem !important;
    }
    .text-md-start {
        text-align: left !important;
    }
    .text-md-end {
        text-align: right !important;
    }
    .text-md-center {
        text-align: center !important;
    }
}